/* line 1, module.less */
#cookieConsentDialog {
  width: auto;
  z-index: 1000;
  background: #fcf8e3;
  padding: 15px 30px;
  color: #8a6d3b;
  font-size: 13px;
  border: 1px solid #faebcc;
}
/* line 11, module.less */
#cookieConsentDialog .close {
  position: relative;
  top: -2px;
  float: right;
}
/* line 17, module.less */
#cookieConsentDialog a {
  text-decoration: underline;
}
/* line 21, module.less */
#cookieConsentDialog .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* line 43, module.less */
#cookieConsentDialog .btn-warning {
  color: #ffffff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
/* line 49, module.less */
#cookieConsentDialog .btn-warning:hover {
  color: #ffffff;
  background-color: #ec971f;
  border-color: #d58512;
}
